<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 20.5.0.29329 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin instance 10000" x="0" y="0" width="705" height="426" frameX="-18" frameY="-13" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10001" x="710" y="0" width="741" height="448"/>
	<SubTexture name="logo bumpin instance 10002" x="710" y="0" width="741" height="448"/>
	<SubTexture name="logo bumpin instance 10003" x="0" y="453" width="720" height="435" frameX="-11" frameY="-8" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10004" x="0" y="453" width="720" height="435" frameX="-11" frameY="-8" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10005" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10006" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10007" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10008" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10009" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10010" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10011" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10012" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10013" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
	<SubTexture name="logo bumpin instance 10014" x="725" y="453" width="714" height="431" frameX="-14" frameY="-10" frameWidth="741" frameHeight="448"/>
</TextureAtlas>
